.page-landing {
  --header-height: 72px;
  display: grid;
  height: 100vh;
  width: 100vw;
}

/*-----------------> Define Deskito Header   */
.page-landing header {
  height: var(--header-height);
  width: inherit;
  position: relative;
  z-index: 1000;
}

/*-----------------> [End of] Define Deskito Header  */

/*-----------------> Define Main Container  */
.page-landing .main-container {
  align-items: center;
  background-color: lightgrey;
  display: grid;
  height: calc(100vh - var(--header-height));
  justify-content: center;
}

/*-----------------> [End of] Define Main Container  */